<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	1.0
datum productie:		4-12-2020
gemaakt door			Nelleke van der Meer, Manon Havinga, Henk Willemse
doelgroep					Masterdata EDM, PostNL, Logistiek


   
-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:slo1="urn:postnl/mail/servicelocations/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/servicelocations/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="ServiceLocations" type="slo1:ServiceLocationsType">
		<xsd:annotation>
			<xsd:documentation>De locatie waar (logistieke) diensten worden verricht.
De standaard locatie bestaat uit Coordinaten gegevens eventueel aangevuld met Adres gegevens. De locatie is aangevuld met kenmerken over de locatie en over de assets op de locatie die vereist zijn voor het verrichten van (logistieke) diensten  op de locatie.
Tevens wordt de koppeling gelegd met de logistieke diensten die op de locatie kunnen worden uitgevoerd.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ServiceLocationsType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:ServiceLocation" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
